source.. = src/
output.. = build/
bin.includes = META-INF/,\
               .,\
               lib/nimbus-jose-jwt-4.41.2.jar,\
               lib/accessors-smart-2.4.8.jar,\
               lib/asm-9.1.jar,\
               lib/content-type-2.2.jar,\
               lib/jcip-annotations-1.0-1.jar,\
               lib/json-smart-2.4.8.jar,\
               lib/lang-tag-1.7.jar,\
               lib/nimbus-jose-jwt-9.31.jar,\
               lib/oauth2-oidc-sdk-10.7.jar
